
QGIS Application - Bug report #1267

Add Postgis Layer Dialog needs to be restarted to get new defined connections

2008-09-02 02:44 AM - cmoe -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: RedHat Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11327

Description

I defined a new postgis connection in the add postgis layer dialog. After saving the new connection, its not available in the list to connect

to. It only apears in the selection list after closing and reopening the dialog.

History

#1 - 2008-12-12 04:51 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

Seems to be fixed.  The new connection is inserted at the top of the selection list and even becomes the selected item.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
